/* @override http://localhost:8888/krames.css */

html, body {
	background-color: black;
	margin: 0;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	color: white;
}

/* UNIVERSAL */

#flashcontent {
	margin-left: auto;
	margin-right: auto;
	width: 770px;
}

#gallery_header {
	width: 770px;
	height: 86px;
	margin-left: auto;
	margin-right: auto;
	background: url(elements/gallery_header.png) no-repeat;
}

#return {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* HOME */

#home {
	width: 950px;
	height: 650px;
	margin-left: auto;
	margin-right: auto;
	background: url(elements/home.png) no-repeat;
}

#home_body {
	text-align: right;
	width: 530px;
	padding-top: 120px;
	padding-left: 400px;
}

p.home {
	font-size: 18px;
	line-height: 25px;
}

#enter {
	width: 400px;
	height: 112px;
	background: url(elements/enter.png) 0 0;
	margin-left: 130px;
}

#enter:hover {
	background-position: 0 -112px;
	cursor: pointer;
}

p.home_footer {
	font-size: 12px;
	color: #3e3e3e;
}

#footer {
	font-size: 12px;
	color: #3e3e3e;
	width: 930px;
	text-align: right;
	margin-top: 10px;
}

/* GALLERY */

p.gallery {
	text-align: right;
	margin-right: 20px;
	font-size: 14px;
}

#gallery {
	width: 950px;
	height: 650px;
	margin-left: auto;
	margin-right: auto;
	background: url(elements/gallery.png) no-repeat;
}

#gallery_body {
	width: 340px;
	padding-top: 170px;
	padding-left: 450px;
}

#murals {
	width: 340px;
	height: 70px;
	background: url(elements/button_murals.png) 0 0;
}

#murals:hover {
	background-position: 0 -70px;
	cursor: pointer;
}

#pet_portraits {
	width: 340px;
	height: 70px;
	background: url(elements/button_pets.png) 0 0;
	margin-left: 130px;
}

#pet_portraits:hover {
	background-position: 0 -70px;
	cursor: pointer;
}

#people_portraits {
	width: 340px;
	height: 70px;
	background: url(elements/button_people.png) 0 0;
	margin-left: 130px;
}

#people_portraits:hover {
	background-position: 0 -70px;
	cursor: pointer;
}

#designs {
	width: 340px;
	height: 70px;
	background: url(elements/button_designs.png) 0 0;
	margin-left: 130px;
}

#designs:hover {
	background-position: 0 -70px;
	cursor: pointer;
}

#wildlife {
	width: 340px;
	height: 70px;
	background: url(elements/button_wildlife.png) 0 0;
	margin-left: 130px;
}

#wildlife:hover {
	background-position: 0 -70px;
	cursor: pointer;
}

/* ANCHORS */

a.footer:link, a.footer:active, a.footer:visited {
	color: #3e3e3e;
	text-decoration: none;
}

a.footer:hover {
	color: silver;
}

a.nav:link, a.nav:active, a.nav:visited {
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

a.nav:hover {
	text-decoration: underline;
}

a {
	color: white;
}

a:hover
 {
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	color: gray;
}

a.bold:hover {
	font-weight: bold;
}